Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 135629

Summary: linux-headers-2.6.11-r5 need to be marked stable on hppa
Product: Gentoo Linux Reporter: Brett Johnson <brett>
Component: [OLD] UnspecifiedAssignee: Gentoo Linux bug wranglers <bug-wranglers>
Status: VERIFIED NEEDINFO    
Severity: enhancement    
Priority: High    
Version: 2006.0   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---

Description Brett Johnson 2006-06-05 06:43:32 UTC
linux-headers-2.6.11-r5 need to be marked stable on hppa
Comment 1 Jakub Moc (RETIRED) gentoo-dev 2006-06-05 06:46:35 UTC
Why? 
Comment 2 Brett Johnson 2006-06-05 07:18:33 UTC
kbd will not compile with linux-headers-2.6.11-r2 with gcc-4.1.1. This issue is resolved with linux-headers-2.6.11-r5. I guess since it's a gcc / header issue, and gcc-4.1.1 is marked testing, then headers should remain testing as well.
Comment 3 Guy Martin (RETIRED) gentoo-dev 2006-06-05 07:58:55 UTC
Stable in CVS.